.login-wrapper {
  width: 100%;
  min-height: 100vh;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 15px;
  position: relative;
  background-color: #fff; 
}

.login-content {
  width: 400px;
  background: #fff;
  border-radius: 20px;
  overflow: hidden;
  box-shadow: 0 3px 20px 0px rgba(0, 0, 0, 0.1);
}

.login__ttl {
  font-size: 26px;
  color: #fff;
  line-height: 1.2;
  text-align: center;
  display: block;
  width: 100%;
  top: 0;
  left: 0;
  background-color: #007bff;
  padding-top: 30px;
  padding-bottom: 20px;
  margin-bottom: 0;
}

.login-form {
  padding: 30px;
}

.form-group {
  padding: 10px 0;
  margin-bottom: 0;
}

.form-group label {
  display: block;
  margin-bottom: 15px;
  font-weight: bold;
  font-size: 18px;
}

.form-group input {
  font-size: 15px;
  color: #1b3815;
  line-height: 1.2;
  position: relative;
  display: block;
  width: 100%;
  height: 55px;
  background: #ebebeb;
  border-radius: 27px;
  padding: 0 35px 0 35px;
  border: 0;
  outline: none;
}

.error_alert p {
  margin-bottom: 0;
  color: #db0000;
}

.submit-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 20px;
  width: 100%;
  height: 50px;
  background-color: #007bff;
  border-radius: 25px;
  font-size: 15px;
  color: #fff;
  line-height: 1.2;
  text-transform: uppercase;
}

.fail-login {
  margin-bottom: 0;
  color: #db0000;
  display: none;
}

.fail-login i {
  margin-right: 10px;
}

.fail-login.show {
  display: block;
}